@charset "shift_jis";

/* ---------------------------------------------
	cmn_style.css

	index
	1 - Base font
	2 - font style
	3 - text color
	4 - clearfix
	5 - float
	6 - preset width
	5 - preset margin
	6 - inline align
	7 - block align
	8 - tools
	9 - JavaScript Class
--------------------------------------------- */



/* ---------------------------------------------
	1 - Base font
--------------------------------------------- */
body {
	font-family:"?¼­?¼³ ?¼°ã‚´ã‚·ãƒ?ã‚¯",Osaka,"ãƒ’ãƒ©ã‚®ãƒŽè§’ã‚´ Pro W3";
	font-size: 12px;
/*	font-size: 10px; */
	line-height: 1.5;
	color: #333333;

}

/* ie7 */
*:first-child+html body {
	font-size: 75%;
/*	font-size: 62.5%; */
}

/* ie5 - ie6 */
* html body {
	font-size:75%;
/*	font-size: 62.5%; */
}

/* ie8 */
html>/**/body {
    font-size /*\**/: 75%\9;
}


/* ---------------------------------------------
	2 - font style
--------------------------------------------- */
.fNormal { font-weight: normal;}
.fBold   { font-weight: bold;}
.fItalic { font-style: italic;}

.fSSS { font-size: 70%;}
.fSS  { font-size: 78%;} /* base 12px -  8px */
.fS   { font-size: 85%;} /* base 12px - 10px */
.fM   { font-size: 100%;}
.fL   { font-size: 115%;}/* base 12px - 14px */
.fLL  { font-size: 130%;}/* base 12px - 16px */
.fLLL { font-size: 143%;}/* base 12px - 18px */
sup {
	font-size: 78%;
	vertical-align: top;
}
sub {
	font-size: 78%;
	vertical-align: baseline;
}

/* ---------------------------------------------
	3 - text color
--------------------------------------------- */
.txtColor1 { color: #999999;}
.txtColor2 { color: #007f4b;}
.txtColor3 { color: #666666;}
.txtColor4 {}
.txtColor5 {}

a {
	color: #003197;
	text-decoration: underline;
	outline: none;
}
a:hover {
	text-decoration: none;
}


/* ---------------------------------------------
	preset margin
--------------------------------------------- */
.mt00 { margin-top:  0   !important;}
.mt05 { margin-top:  5px !important;}
.mt10 { margin-top: 10px !important;}
.mt12 { margin-top: 12px !important;}
.mt15 { margin-top: 15px !important;}
.mt20 { margin-top: 20px !important;}
.mt25 { margin-top: 25px !important;}
.mt30 { margin-top: 30px !important;}
.mt35 { margin-top: 35px !important;}
.mt40 { margin-top: 40px !important;}
.mt45 { margin-top: 45px !important;}
.mt50 { margin-top: 50px !important;}

.mr00 { margin-right:  0   !important;}
.mr02 { margin-right:  2px !important;}
.mr05 { margin-right:  5px !important;}
.mr10 { margin-right: 10px !important;}
.mr12 { margin-right: 12px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr35 { margin-right: 35px !important;}
.mr40 { margin-right: 40px !important;}
.mr45 { margin-right: 45px !important;}
.mr50 { margin-right: 50px !important;}

.mb00 { margin-bottom:  0   !important;}
.mb05 { margin-bottom:  5px !important;}
.mb10 { margin-bottom: 10px !important;}
.mb12 { margin-bottom: 12px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb45 { margin-bottom: 45px !important;}
.mb50 { margin-bottom: 50px !important;}

.ml00 { margin-left:  0   !important;}
.ml05 { margin-left:  5px !important;}
.ml10 { margin-left: 10px !important;}
.ml12 { margin-left: 12px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml35 { margin-left: 35px !important;}
.ml40 { margin-left: 40px !important;}
.ml45 { margin-left: 45px !important;}
.ml50 { margin-left: 50px !important;}


/* ---------------------------------------------
	preset padding
--------------------------------------------- */
.pt00 { padding-top:  0   !important;}
.pt05 { padding-top:  5px !important;}
.pt10 { padding-top: 10px !important;}
.pt12 { padding-top: 12px !important;}
.pt15 { padding-top: 15px !important;}
.pt20 { padding-top: 20px !important;}
.pt25 { padding-top: 25px !important;}
.pt30 { padding-top: 30px !important;}
.pt35 { padding-top: 35px !important;}
.pt40 { padding-top: 40px !important;}
.pt45 { padding-top: 45px !important;}
.pt50 { padding-top: 50px !important;}
.pt100 { padding-top: 100px !important;}

.pr00 { padding-right:  0   !important;}
.pr02 { padding-right:  2px !important;}
.pr05 { padding-right:  5px !important;}
.pr10 { padding-right: 10px !important;}
.pr12 { padding-right: 12px !important;}
.pr15 { padding-right: 15px !important;}
.pr20 { padding-right: 20px !important;}
.pr25 { padding-right: 25px !important;}
.pr30 { padding-right: 30px !important;}
.pr35 { padding-right: 35px !important;}
.pr40 { padding-right: 40px !important;}
.pr45 { padding-right: 45px !important;}
.pr50 { padding-right: 50px !important;}

.pb00 { padding-bottom:  0   !important;}
.pb05 { padding-bottom:  5px !important;}
.pb10 { padding-bottom: 10px !important;}
.pb12 { padding-bottom: 12px !important;}
.pb15 { padding-bottom: 15px !important;}
.pb20 { padding-bottom: 20px !important;}
.pb25 { padding-bottom: 25px !important;}
.pb30 { padding-bottom: 30px !important;}
.pb35 { padding-bottom: 35px !important;}
.pb40 { padding-bottom: 40px !important;}
.pb45 { padding-bottom: 45px !important;}
.pb50 { padding-bottom: 50px !important;}

.pl00 { padding-left:  0   !important;}
.pl05 { padding-left:  5px !important;}
.pl10 { padding-left: 10px !important;}
.pl12 { padding-left: 12px !important;}
.pl15 { padding-left: 15px !important;}
.pl20 { padding-left: 20px !important;}
.pl25 { padding-left: 25px !important;}
.pl30 { padding-left: 30px !important;}
.pl35 { padding-left: 35px !important;}
.pl40 { padding-left: 40px !important;}
.pl45 { padding-left: 45px !important;}
.pl50 { padding-left: 50px !important;}


/* ---------------------------------------------
	inline align
--------------------------------------------- */
.inlineL { text-align: left;}
.inlineC { text-align: center;}
.inlineR { text-align: right;}


/* ---------------------------------------------
	vertical align
--------------------------------------------- */
.vlineT { vertical-align: top    !important;}
.vlineM { vertical-align: middle !important;}
.vlineB { vertical-align: bottom !important;}


/* ---------------------------------------------
	6 - preset width
--------------------------------------------- */
.wHalf  { width: 48%;}
.wTri   { width: 33%;}
.wQuart { width: 24%;}
.wFull  { width: 99.9%;}
.wMax   { width: 100%;}

/* table */
.tw03 { width:  3% !important;}
.tw05 { width:  5% !important;}
.tw10 { width: 10% !important;}
.tw13 { width: 13% !important;}
.tw15 { width: 15% !important;}
.tw20 { width: 20% !important;}
.tw25 { width: 25% !important;}
.tw30 { width: 30% !important;}
.tw31 { width: 31% !important;}
.tw35 { width: 35% !important;}
.tw40 { width: 40% !important;}
.tw45 { width: 45% !important;}
.tw50 { width: 50% !important;}

.w115 { width: 115px;}
.w120 { width: 120px;}
.w240 { width: 240px;}
.w430 { width: 430px;}

/* ---------------------------------------------
	5 - float
--------------------------------------------- */
.fltL {
	display: inline;
	float: left;
}
.fltR {
	display: inline;
	float: right;
}
.ft {
	overflow: hidden;
	zoom: 1;
}


/* ---------------------------------------------
	imgBox
--------------------------------------------- */
.imgBoxL,
.imgBoxR {
	display: block;
	min-height: 1%;
}
.imgBoxL:after,
.imgBoxR:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .imgBoxL,
* html .imgBoxR {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
	.imgBoxL .fltImg {
		display: inline;
		float: left;
		margin-right: 10px;
	}
	.imgBoxR .fltImg {
		display: inline;
		float: right;
		margin-left: 10px;
	}


/* ---------------------------------------------
	4 - clearfix
--------------------------------------------- */
.clearfix {
	display: block;
	min-height: 1%;
}
.clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}


/* ---------------------------------------------
	block align
--------------------------------------------- */
.blockC { text-align: center;}
	.blockC .block {
		margin-right: auto;
		margin-left: auto;
		text-align: left;
	}
	/* ie 6 Fix */
	* html .blockC .block {
		margin-right: 0;
		margin-left: 0;
	}
.blockR { text-align: right;}
	.blockR .block {
		margin-left: auto;
		text-align: left;
	}
	/* ie 6 Fix */
	* html .blockR .block {
		margin-left: 0;
	}


/* ---------------------------------------------
	tools
--------------------------------------------- */
.clear {
	clear: both;
}

.block  { display: block;}
.inline { display: inline;}
.hide   { display: none;}

.nobg {
	background: none !important;
}

.underLine { text-decoration: underline;}
.noLine    { text-decoration: none;}

/* ---------------------------------------------
	ã‚³ãƒ¼ãƒ?ã‚£ãƒ³ã‚°ãƒžã?¼ã‚«ãƒ¼
--------------------------------------------- */
.atode { border: 2px solid #9966CC; padding: 10px; text-align: center; background-color: #FF99FF; font-size: 30px; color: #FFF;}


/* ---------------------------------------------
	JavaScript Class
--------------------------------------------- */
.over            {/* ãƒ­ãƒ¼ãƒ«ã‚ªãƒ¼ãƒã?¼å‘¼ã³å‡ºã—ç”¨ */}
.heightLine-     {/* heightLine.jså‘¼ã³å‡ºã—ç”¨ */}
.png             {/* DD_belatedPNG.jså‘¼ã³å‡ºã—ç”¨ */}
.js_window_open-width-height  {}
.js_page_print   {}
.js_window_close {}

.separatorH {
	clear: both;
	background: url(../img/line_img01.gif) left bottom repeat-x;
	min-height: 1px;
	_height: 1px;
	margin: 0 0 1.5em 0;
}
.separatorL {
	clear: both;
	background: url(../img/line_img02.gif) left bottom repeat-x;
	height: 1px;
	margin: 0 0 1.5em 0;
}
.style01 {
	font-weight: bold;
	margin: 0 0 5px 0 !important;
}
.style02 {
	color: #991313;
}
.style03 {
	font-weight: bold;
}
.style04 {
	color: #999999;
}
.style05 {
	color: #003399;
}
.style06 {
	font-weight: bold;
	text-align: center;
}
.style07 {
	font-weight: bold;
	color: #006699;
}
.style08 {
	font-size: 115%;
	font-weight: bold;
}
.style09 {
	color: #666666;
}
.style10 {
	background: #f4f4f4;
}
.style11 {
	background: #e9e9e9;
	padding: 15px;
}
.style12 {
	color: #FF0000 !important;
}
.bgstyle01 {
	background: #f4ecec;
}

.border-top-01 {
	border-top: 1px solid #e0e0e0;
}

/* 2020/02/20*/
.dis_inB{
  display: inline-block;
}
.cate15 .past_item a{
  position: relative;
  color: #999999;
  background: none;
  pointer-events: none;
  text-decoration: none;
}
.cate15 .past_item a::before{
  content: 'yŠ®—¹z';
}
.cate15 .comment .ul_type02 li{
  border: none;
}
.cate15 .img_mailaddress{
	margin: 0;
	vertical-align: middle;
}
.comment .acc_wrap{
  margin: 0 0 5px 30px;
}
.comment .acc_wrap dt{
  position: relative;
  background: #f0f0f0;
  color: #003197;
  padding: 10px 15px;
  cursor: pointer;
}
.comment .acc_wrap dt::after{
  content: '+';
  position: absolute;
  right: 15px;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #991313;
  color: #fff;
  text-align: center;
  font-size: 20px;
  line-height: 18px;
}
.comment .acc_wrap dt.is_opened::after{
  content: '-';
}
.comment .acc_wrap dd{
  display: none;
  background: #fafafa;
  padding: 20px;
}
.comment .acc_wrap dd div{
  margin-bottom: 5px;
}
.notice{
  padding: 20px;
  border: 2px solid #ff0000;
  background: #fff5f5;
}
.notice .notice_title{
  margin-bottom: 5px;
  font-size: 13px;
  color: #ff0000;
}
.bg_gray{
  display: block;
  padding: 10px 15px;
  margin: 15px 0;
  background: #f0f0f0;
}
.op_recep{
}
.op_recep #contents #main,
.op_recep_form_input #contents #main{
  float: none;
  width: 100%;
}
#g03.cate15.op_recep #contents .h1_type02,
#g03.cate15.op_recep_form_input #contents .h1_type02{
  background: #000;
  width: 100%;
  height: 160px;
  padding: 0;
  border-top: 3px solid #7d2524;
}
#g03.cate15.op_recep #contents .h1_type02 span:first-child{
  padding-left: 60px;
}
#g03.cate15.op_recep #contents .h1_type02 span:last-child{
  padding-right: 60px;
  text-align: right;
}
#g03.cate15.op_recep #contents .bg_gray{
  padding: 30px;
}
#g03.cate15.op_recep table{
  width: 100%;
}
#g03.cate15.op_recep th{
  padding: 10px;
  width: 16%;
  min-width: 60px;
  vertical-align: middle;
  background: #f6f6f6;
  font-weight: bold;
  text-align: center;
}
#g03.cate15.op_recep th:nth-child(2){
  width: 36%;
}
#g03.cate15.op_recep td{
  vertical-align: middle;
}
#g03.cate15.op_recep .modal{
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
#g03.cate15.op_recep .modal.is_opened{
  display: block;
}
#g03.cate15.op_recep .modal h2{
  font-weight: bold;
  font-size: 16px;
}
#g03.cate15.op_recep .modal.modal_en h2{
  font-size: 13px;
}
#g03.cate15.op_recep .modal .modal_inner{
  position: relative;
  max-width: 950px;
  margin: 160px auto 0;
  padding: 40px 30px;
  background: #fff;
}
#g03.cate15.op_recep .modal .modal_inner th{
  max-width: 200px;
  text-align: left;
}
#g03.cate15.op_recep .modal .modal_inner form p{
	text-align: center;
}
#g03.cate15.op_recep .modal .modal_inner form .op_recep_modal_table{
	background: #f6f6f6;
	padding: 40px 20px;
	text-align: left;
	border: 1px solid #e0dfe0;
	margin-bottom: 30px;
}
#g03.cate15.op_recep .modal .modal_inner form .op_recep_modal_table .pdfLink{
	display: block;
	float: none;
	margin-bottom: 20px;
	font-size: 14px;
}
#g03.cate15.op_recep .modal .modal_inner form .op_recep_modal_table .pdfLink:last-of-type{
	margin: 0;
}
#g03.cate15.op_recep .modal .modal_inner .btn_wrap{
  text-align: center;
}
#g03.cate15.op_recep .modal .modal_inner .btn_modal_close{
  margin: 0;
  cursor: pointer;
}
#g03.cate15.op_recep .modal .modal_inner .btn_modal_close02{
  position: absolute;
  right: 0;
  top: -40px;
}
#g03.cate15.op_recep .modal .modal_inner .btn_modal_close02 img{
  margin: 0;
  padding: 5px;
}

#g03.cate15.op_recep_form_input #contents .bg_gray{
  padding: 30px;
}
#g03.cate15.op_recep_form_input table{
  width: 100%;
}
#g03.cate15.op_recep_form_input th{
  padding: 10px;
  width: 200px;
  vertical-align: top;
  background: #f6f6f6;
  font-weight: bold;
  text-align: left;
}
#g03.cate15.op_recep_form_input td{
  vertical-align: middle;
}
#g03.cate15.op_recep_form_input .form_wrap td input{
  min-width: 300px;
}
#g03.cate15.op_recep_form_input td textarea{
  width: 100%;
}
#g03.cate15.op_recep_form_input .form_wrap p,
#g03.cate15.op_recep_form_input .form_wrap .btn_wrap{
  text-align: center;
}
#g03.cate15.op_recep_form_input .form_wrap .p_info{
  margin-bottom: 40px;
  font-size: 15px;
}
#g03.cate15.op_recep_form_input .form_wrap .btn_wrap img{
  margin: 0;
}
#g03.cate15.op_recep_form_input .form_wrap .btn_wrap button{
  padding: 0;
  background: transparent;
  border: none;
}
#g03.cate15.op_recep input.border-none{
  width: 100%;
  border: none;
}
#g03.cate15.op_recep_form_complete .form_wrap{
  text-align: center;
}
#g03.cate15.op_recep_form_complete .form_wrap p{
  margin: 60px 0;
  font-size: 14px;
}
